@charset "utf-8";
.main tr th .center #main tr .wrapper #contentarea table tr td #centralAndRightCol tr #centralCol #greybox tr td div table tr .style9 div {
	text-align: left;
}
<style type="text/css">

.style1 {
	background: #FFFFFF left center;
	color: #FF9900;
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-align: left;
	vertical-align: super;
	word-spacing: normal;
	display: table;
	text-decoration: none;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	list-style: none;
	overflow: visible;
	position: relative;
	visibility: visible;
	z-index: auto;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
	white-space: normal;
}
body,td,th {
	color: #999999;
	font: oblique bold 14px Arial, Helvetica, sans-serif;
	text-align: right;
}
body {
	background-color: #FFFFFF;
	background-image: url(bckground.jpg);
}
.main .center #main .wrapper #contentarea #centralAndRightCol #centralCol #greybox .moduletable .minifp .minifp .minifp-full-link-wrp {
	font: 12px Arial, Helvetica, sans-serif;
	background: #FF9900;
}
.style2 {
	color: #FF9900;
	font: italic bold normal 17px/normal Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	background: #00CC66 url(mpara%20style%202.jpg);
}
.style3 {
	color: #999999;
	font: italic bold normal 12px/normal Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	background: url(mpara%20style%203.jpg);
}
.style4 {
	color: #FFFFFF;
	background: url(mpara%20style%204.jpg);
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	background: url(mpara%20style%205.jpg);
	color: #00CC66;
}
.style7 {
	color: #FF0000;
	background: url(sxedio%20logotypoy%20teliko%201.jpg);
	font: normal 12px Arial, Helvetica, sans-serif;
}
.style8 {
	color: #FF0000;
	font: normal 12px Arial, Helvetica, sans-serif;
	background: url(mpara%20style%203.jpg);
}
a:link {
	color: #CC6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC6633;
}
a:hover {
	text-decoration: underline;
	color: #CC9900;
}
a:active {
	text-decoration: none;
	color: #CC9933;
}
.style10 {
	color: #00CC66;
	font: italic normal 18px/normal Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	background: url(mpara%20style%204.jpg) no-repeat;
	display: block;
	text-decoration: underline overline blink;
}

</style>
